A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none ;font-family: Tahoma; font-size: 14px; font-style: normal; font-weight: bold
}
A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none ;font-family: Tahoma; font-size: 14px; font-style: normal; font-weight: bold
}
A:hover {
	COLOR: #CCCCCC; TEXT-DECORATION: none;font-family: Tahoma; font-size: 14px; font-style: normal; font-weight: bold
}
TEXTAREA {background-color: #FFFFFF; font-weight: 100; color: #000000; border: 1 solid #333333}
INPUT {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; font-variant: normal; background-attachment: fixed; background-color: #FFFFFF; background-image:  url(../../../LAMAMANDEWOLV); white-space: normal}
table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; font-variant: normal; scrollbar-face-color: #990000; scrollbar-shadow-color: #330000; scrollbar-highlight-color: #ff0000; scrollbar-3dlight-color: #990000; scrollbar-darkshadow-color: #330000; scrollbar-track-color: #cccccc; scrollbar-arrow-color: #ffffff;}
